pvsecret-list(1)

NAME
pvsecret list - List all ultravisor secrets (s390x only)

SYNOPSIS
pvsecret list [OPTIONS] [FILE]

DESCRIPTION
Lists the IDs of all non-null secrets currently stored in the ultravisor for the currently running IBM Secure Execution guest. Only available on s390x.

OPTIONS

<FILE>
    Store the result in FILE. Default value: '-'

--format <FORMAT>
    Define the output format of the list. Default value: 'human' Possible values:
        - human: Human-focused, non-parsable output format - yaml: Use yaml format - bin: Use the format the ultravisor uses to pass the list

SEE ALSO

pvsecret(1)